@charset "utf-8"; @import url("../font.css"); /* [S] 260323 퍼블 : 금주의 World Law */
.icons {
    display: inline-flex;
    position: relative;
    vertical-align: -6px;
}

.icons:before {
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    background-position: 50%;
    background-size: 100%;
    background-repeat: no-repeat;
}

.i_down_file:before {
    background-image: url("/assets/images/weekWorldLaw/ico_share_pdf.png");
    width: 2rem;
    height: 2rem;
    cursor: pointer;
}

.i_share:before {
    background-image: url("/assets/images/weekWorldLaw/ico_share_share.png");
    width: 2rem;
    height: 2rem;
    cursor: pointer;
}

.form-box.sep {
    display: flex;
    gap: 40px;
    justify-content: space-between;
}

.form-box.sep .item {
    display: inline-flex;
    align-items: center;
    margin-right: 0;
    width: 100%
}

.form-box.sep .item:first-child {
    width: 260px;
    flex-shrink: 0
}

.form-box.sep .item .search-list-title {
    width: auto;
    margin-right: 20px;
    flex-shrink: 0
}

.form-box.sep .item select {
    width: 100%;
    min-width: 0
}

.data-law-tit-wrap {
    margin-top: 40px;
    width: 100%;
    min-width: 0
}

.data-law-issue-num {
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    gap: 20px;
    margin-bottom: 20px;
}

.data-law-issue-num .issue-num {
    font-size: 24px;
    font-weight: 500;
    color: #222;
    display: flex;
    align-items: center
}

.data-law-issue-num .issue-num .icons-wrap {
    display: inline-flex;
    align-items: center;
    margin-left: 15px;
    gap: 15px
}

.data-law-issue-num .issue-num .icons-wrap a {
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center
}

.data-law-issue-num .issue-num .icons-wrap a i, .data-law-issue-num .issue-num .icons-wrap a i:before {
    width: 100%;
    height: 100%
}

.data-law-issue-num .tit-info {
    font-size: 14px;
    font-weight: 400;
    color: #222;
}

.data-law-tit-box {
    width: 100%;
    height: 170px;
    background: #d3af78;
    display: flex;
    justify-content: space-between;
    gap: 5%;
    padding: 0 4.7%
}

.data-law-tit-box .data-law-tit-logo {
    width: 12.5%;
    flex-shrink: 0;
    display: flex;
    align-items: flex-start
}

.data-law-tit-box .data-law-tit-logo img {
    width: 100%;
}

.data-law-tit-box .data-law-tit-box-inn {
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 5%;
}

.data-law-tit-box .data-law-tit {
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    color: #222;
    background: url("/assets/images/weekWorldLaw/top_logo_tit.png") no-repeat top 40px left;
    text-align: right;
    padding-top: 55px;
}

.data-law-tit-box .data-law-tit-issue-num {
    flex-shrink: 0;
    padding-left: 2.5%;
    font-size: 16px;
    font-weight: 400;
    color: #222;
    background: url("/assets/images/weekWorldLaw/top_logo_bar.png") no-repeat top 40px right;
    text-align: right;
    padding-top: 55px;
}

.data-law-tit-mo {
    width: 100%;
    display: none;
    font-size: 50px;
    font-weight: 800;
    line-height: 120%;
    text-align: center;
    color: #222;
}

.icons {
    display: inline-flex;
    position: relative;
    vertical-align: -6px;
}

.icons:before {
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    background-position: 50%;
    background-size: 100%;
    background-repeat: no-repeat;
}

.i_down_file:before {
    background-image: url("/assets/images/weekWorldLaw/ico_share_pdf.png");
    width: 2rem;
    height: 2rem;
    cursor: pointer;
}

.i_share:before {
    background-image: url("/assets/images/weekWorldLaw/ico_share_share.png");
    width: 2rem;
    height: 2rem;
    cursor: pointer;
}

.data-law-wrap {
    padding: 0 45px;
    display: flex;
    flex-flow: column;
    gap: 60px;
    width: 100%;
    min-width: 0;
    margin-top: 60px;
    word-break: break-word
}

.data-law-wrap .data-law-item {
    width: 100%;
    min-width: 0;
    padding: 20px;
    position: relative
}

.data-law-wrap .data-law-item:nth-child(even) {
    background: #fff4e4
}

.data-law-wrap .data-law-item:nth-child(even) .data-law-con-txt:before {
    content: "";
    width: 56px;
    aspect-ratio: 1/1;
    background: #fff4e4 url("/assets/images/weekWorldLaw/img_box_inn.png") no-repeat center / 100% 100%;
    position: relative;
    right: 0;
    bottom: 0
}

.data-law-wrap .data-law-item:nth-child(even):before {
    content: "";
    width: 40px;
    aspect-ratio: 50/56;
    background: url("/assets/images/weekWorldLaw/img_pin.png") no-repeat center bottom / contain;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, -30%)
}

.data-law-wrap .data-law-item:nth-child(even):after {
    content: "";
    width: 60px;
    aspect-ratio: 1/1;
    background: #fff url("/assets/images/weekWorldLaw/img_box01.png") no-repeat center / 100% 100%;
    position: absolute;
    right: 0;
    bottom: 0
}

.data-law-wrap .data-law-item:nth-child(odd) {
    background: #f6e4c8
}

.data-law-wrap .data-law-item:nth-child(odd) .data-law-con-txt:before {
    content: "";
    width: 56px;
    aspect-ratio: 1/1;
    background: #f6e4c8 url("/assets/images/weekWorldLaw/img_box_inn.png") no-repeat center / 100% 100%;
    position: relative;
    right: 0;
    bottom: 0
}

.data-law-wrap .data-law-item:nth-child(odd):before {
    content: "";
    width: 145px;
    aspect-ratio: 144/97;
    background: url("/assets/images/weekWorldLaw/img_tape.png") no-repeat center / contain;
    position: absolute;
    left: 0;
    top: 0;
    transform: translate(-30%, -30%)
}

.data-law-wrap .data-law-item:nth-child(odd):after {
    content: "";
    width: 60px;
    aspect-ratio: 1/1;
    background: #fff url("/assets/images/weekWorldLaw/img_box02.png") no-repeat center / 100% 100%;
    position: absolute;
    right: 0;
    bottom: 0
}

.data-law-wrap .data-law-item .researcher_name {
    width: 100%;
    text-align: right;
    font-weight: 500;
    font-size: 16px;
    color: #222;
    margin-bottom: 20px;
}

.data-law-con-list {
    width: 100%;
    min-width: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px
}

.data-law-con-list .data-law-con-item {
    width: 100%;
    min-width: 0;
    display: flex;
    align-items: center;
    gap: 15px;
}

.data-law-con-list .data-law-con-item.w2 {
    grid-column: span 2
}

.data-law-con-list .data-law-con-item .item-tit {
    width: 130px;
    height: 25px;
    border-radius: 13px;
    flex-shrink: 0;
    background: #54411b;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center
}

.data-law-con-list .data-law-con-item .item-con {
    width: 100%;
    font-weight: bold;
    font-size: 16px;
    line-height: 150%;
    color: #222;
}

.data-law-con-list .data-law-con-item .item-con a:hover {
    text-decoration: underline;
    text-underline-position: under;
    color: #ff8a3d;
}

.data-law-con-txt {
    width: 100%;
    background: #fff;
    padding: 25px 35px;
    margin-top: 30px;
    position: relative
}

.data-law-con-txt .bar-list {
    width: 100%;
    display: flex;
    flex-flow: column;
    gap: 20px
}

.data-law-con-txt .bar-list .bold {
    font-weight: 600;
}

.data-law-con-txt .bar-list .bar-item {
    width: 100%;
    padding-left: 20px;
    position: relative;
    font-size: 16px;
    font-weight: 500;
    color: #222;
    line-height: 150%;
    margin-bottom: 20px;
}

.data-law-con-txt .bar-list .bar-item:before {
    position: absolute;
    left: 0;
    top: 0;
    font-weight: 600;
}

@media all and (max-width: 1024px) {
    .data-law-issue-num {
        flex-flow: column;
        align-items: flex-start;
        gap: 5px
    }

    .data-law-tit-box {
        padding: 0 3%;
        gap: 3%
    }

    .data-law-tit-box .data-law-tit-logo {
        width: 10%;
    }

    .data-law-tit-box .data-law-tit-box-inn {
        gap: 3%
    }

    .form-box.sep {
        gap: 20px;
        flex-flow: column
    }

    .form-box.sep .item {
        flex-flow: column;
        align-items: flex-start
    }

    .form-box.sep .item:first-child {
        width: 100%
    }

    .form-box.sep .item .search-list-title {
        margin-bottom: 10px;
    }
}

@media all and (max-width: 767px) {
    .data-law-tit-box {
        flex-flow: column;
        height: auto;
        padding: 0 20px 30px
    }

    .data-law-tit-box .data-law-tit-logo {
        width: 15%
    }

    .data-law-tit-box .data-law-tit-box-inn {
        justify-content: center;
        gap: 10px;
        margin: 20px 0;
    }

    .data-law-tit-box .data-law-tit, .data-law-tit-box .data-law-tit-issue-num {
        background: transparent;
        padding: 0;
        text-align: center;
        display: inline-block;
        width: auto;
        font-size: 20px;
    }

    .data-law-tit-mo {
        display: block
    }

    .data-law-issue-num .issue-num {
        flex-flow: column;
        align-items: flex-start;
        margin-bottom: 30px;
        gap: 5px
    }

    .data-law-issue-num .issue-num .icons-wrap {
        margin-left: 0;
    }

    .data-law-wrap {
        padding: 0
    }

    .data-law-wrap .data-law-item .researcher_name {
        margin-bottom: 10px;
    }

    .data-law-con-list {
        grid-template-columns: repeat(1, 1fr)
    }

    .data-law-con-list .data-law-con-item.w2 {
        grid-column: span 1
    }

    .data-law-con-list .data-law-con-item .item-tit {
        width: 120px;
        height: 35px;
        border-radius: 18px
    }

    .data-law-con-list .data-law-con-item .item-con {
        width: 100%;
        padding: 5px 0
    }

    .data-law-con-txt {
        padding: 20px
    }

    .data-law-con-txt .bar-list .bar-item {
        padding-left: 16px;
    }
}

@media all and (max-width: 479px) {
    .data-law-tit-box {
        padding: 0 20px 40px
    }

    .data-law-tit-box .data-law-tit-logo {
        width: 20%
    }

    .data-law-tit-box .data-law-tit-box-inn {
        flex-flow: column;
        gap: 0
    }

    .data-law-wrap .data-law-item {
        padding-top: 30px;
    }

    .data-law-wrap .data-law-item:nth-child(odd):before {
        transform: translate(-50%, -50%)
    }
}

/* [E] 260323 퍼블 : 금주의 World Law */
